Subject: CRRA LOI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Oct 2000 05:53:00 -0700 (PDT)

Hi Scott,

Here's a revised draft for your review and comment.  I've taken out the 
balance of plant warranty because you raised a valid point about them knowing 
what BOP entails.  So now it is just a warranty. I've also been more explicit 
about our fee.

I think there's a bit of confusion embedded in the document because of the 
uncertainty about who is doing what, but I haven't come up with a simple fix 
yet.